{
  "name": "next-cypress",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "cypress:run": "dotenv -- cypress run --record --key \"$CYPRESS_RECORD_KEY\"",
    "run-e2e": "run-p start cypress:run --race",
    "test:e2e": "run-s build run-e2e",
    "test": "yarn test:e2e"
  },
  "dependencies": {
    "next": "9.5.5",
    "react": "16.14.0",
    "react-dom": "16.14.0"
  },
  "devDependencies": {
    "cypress": "^5.4.0",
    "dotenv-cli": "^4.0.0",
    "npm-run-all": "^4.1.5"
  }
}
